General:
  DisabledServer: '&c你不能在这个服务器使用该指令.'
  UnableToConnectToServerRedisBungee: '&c无法加入这个服务器.'
Party:
  Error:
    CommandNotFound:
    - '&c这个指令并不存在!'
    - '&c这个指令并不存在!'
    NoPermission: '&c你没有使用这个指令的权限!'
  CommandUsage:
    Join: '&8/&5Party join  &8- &7加入一个群组'
    Deny: '&8/&5Party deny  &8- &7拒绝加入群组邀请'
    Invite: '&8/&5Party invite  &8- &7邀请一个玩家加入你的群组'
    InviteSetting: '&8/&5Party setting  &8- &7启用/禁用群组邀请'
    List: '&8/&5Party list &8- &7查看群组所有成员'
    Chat: '&8/&5Party chat  &8- &7给所有群组成员群发一条消息'
    Leave: '&8/&5Party leave &8- &7离开群组'
    Kick: '&8/&5Party kick  &8- &7将一个成员踢出群组'
    Leader: '&8/&5Party leader &5 &8- &7把群主转让给其他人'
  Command:
    General:
      ErrorNoParty: '&5你需要先加入一个群组.'
      ErrorNotPartyLeader: '&c你不是群主.'
      ErrorGivenPlayerIsNotInTheParty: '&c玩家 &e[PLAYER] &c不在群组中.'
      ErrorNoPlayer: '&c你需要选定一个玩家.'
      ErrorPlayerNotOnline: '&c该玩家不在线.'
      DissolvedPartyCauseOfNotEnoughPlayers: '&5由于成员数不足，该群组已解散.'
      PlayerHasLeftTheParty: '&b玩家 &6[PLAYER] &b退出了群组.'
      ServerSwitched: '&b群组已加入服务器： &e[SERVER]&b.'
    Chat:
      ErrorNoMessage: '&5你需要输入一条消息.'
      ContentColor: '&7'
      PartyChatOutput: '&e[SENDERNAME]&5:[MESSAGE_CONTENT]'
    Info:
      Empty: 空
      PlayersCut: '&7, &b'
      Leader: '&3群主&7: &5[LEADER]'
      Players: '&8成员&7: &b'
    Invite:
      GivenPlayerEqualsSender: '&7你不能邀请自己.'
      CanNotInviteThisPlayer: '&c无法邀请该玩家.'
      AlreadyInAParty: '&c该玩家已经在一个群组里了.'
      AlreadyInYourParty: '&c玩家 &e[PLAYER] &c已经接受了你的群组邀请.'
      MaxPlayersInPartyReached: '&c群组人数已达到最大值 [MAXPLAYERSINPARTY].'
      InvitedPlayer: '&6[PLAYER] &b已被邀请至你的群组.'
      YouWereInvitedBY: '&5你被邀请加入 &6[PLAYER] &5的群组!'
      AcceptInvite: '&a输入 &6/Party &6join &6[PLAYER] &a来接受邀请!'
      AcceptInviteHOVER: '&a点我接受邀请'
      DeclineInvite: '&c输入 &6/Party &6deny &6[PLAYER] &c来拒绝邀请!'
      DeclineInviteHOVER: '&c点我拒绝邀请'
      InvitationTimedOutInvited: '&5玩家 &6[PLAYER] &5的群组邀请已超时!'
      InvitationTimedOutLeader: '&5玩家 &6[PLAYER] &5未处理你的邀请!'
    Join:
      PlayerHasNoParty: '&c这个玩家不是任何群组的拥有者.'
      AlreadyInAPartyError: '&c你已经在一个群组中了. 输入 &6/party leave &c以退出群组.'
      PlayerHasJoined: '&b玩家 &6[PLAYER] &b加入了群组.'
      ErrorNoInvitation: '&c你不能加入这个群组.'
      MaxPlayersInPartyReached: '&c该群组人数已达到最大值 [MAXPLAYERSINPARTY].'
    Deny:
      PlayerHasNoParty: '&c这个玩家不是任何群组的拥有者.'
      PlayerHasDeniedInvitation: '&b玩家 &6[PLAYER] &b拒绝了群组邀请.'
      DeniedInvitation: '&b你拒绝了群组邀请.'
      ErrorNoInvitation: '&c你没有收到群组邀请.'
    Kick:
      KickedPlayerOutOfThePartyOthers: '&b玩家 &6[PLAYER] &b被踢出群组.'
      KickedPlayerOutOfThePartyKickedPlayer: '&b你被踢出了群组.'
    Leader:
      SenderEqualsGivenPlayer: '&7你已经是群主了.'
      NewLeaderIs: '&7现在群组的新群主是 &6[NEWLEADER]'
    Leave:
      NewLeaderIs: '&b原群主已离开. 现在 &e[NEWLEADER] &b是新的群主.'
      YouLeftTheParty:
      - '&b你离开了你的群组.'
  General:
    PartyPrefix: '&7[&5群组&7] '
    HelpBegin: '&8&m-------------------&r&8[&5&l群组功能&8]&m-------------------'
    HelpEnd: '&8&m---------------------------------------------'
Friends:
  General:
    CommandNotFound:
    - ' &c该指令不存在.'
    - ' &c你想找的指令可能并不正确.'
    NoPermission: ' &c你没有使用该指令的权限.'
    PlayerIsOffline: ' &7玩家 &e[PLAYER] &7不在线或者你并不是TA的好友.'
    NotAFriendOfOrOffline: ' &7玩家 &e[PLAYER] &7不在线或者你并不是TA的好友.'
    NoFriendGiven: ' &7你需要选定一个好友.'
    NoPlayerGiven: ' &7你需要选定一个玩家.'
    PlayerIsNowOffline: ' &7好友 &e[PLAYER] &7现在是 &c离线 &7状态.'
    PlayerIsNowOnline: ' &7好友 &e[PLAYER] &7现在是 &a在线 &7状态.'
    RequestInfoOnJoin: ' &7你收到了来自 &6[FRIENDREQUESTS] &7的好友申请'
    DoesNotExist: ' &7该玩家并不存在'
    GivenPlayerEqualsSender: ' &7你不能选择你自己.'
    WorldSwitched: ' &7好友 &e[PLAYER] &7加入了 &e[SERVER]&7.'
    Prefix: '&8[&5&l好友&8]'
    HelpBegin: '&8&m-------------------&r&8[&5&l好友功能&8]&m-------------------'
    HelpEnd: '&8&m-----------------------------------------------'
    RequestInfoOnJoinColor: '&e'
    RequestInfoOnJoinColorComma: '&7'
  GUI:
    NoFriendRequests: ' &7你现在没有待处理的好友申请.'
    Hide:
      NotEnabledInThisWorld: ' &c该世界禁止使用这种隐藏规则.'
      ShowAllPlayers: ' &a现在所有玩家都会显示.'
      ShowOnlyFriendsAndPeopleFromTheServer: ' &e现在只会显示好友与在本服务器的玩家.'
      ShowOnlyFriends: ' &6现在只会显示好友.'
      ShowOnlyPeopleFromTheServer: ' &5现在只会显示在本服务器的玩家.'
      ShowNobody: ' &c现在所有玩家都不会显示.'
      ShowPartyMembers: ' &d现在只会显示群组成员.'
  CommandUsage:
    List: '&8/&5friend list &8- &7查看好友列表'
    MSG: '&8/&5friend msg 好友名 消息内容&r &8- &7向好友发送消息'
    ADD: '&8/&5friend add 玩家名&r &8- &7发送好友申请'
    Accept: '&8/&5friend accept 玩家名&r &8- &7同意好友申请'
    Deny: '&8/&5friend deny 玩家名&r &8- &7拒绝好友申请'
    Remove: '&8/&5friend &5remove &5好友名&r &8- &7删除好友'
    Jump: '&8/&5friend jump 好友名&r &8- &7传送至好友的服务器'
    Settings: '&8/&5friend settings &r&8- &7好友功能选项'
  Command:
    Accept:
      NowFriends: ' &e[PLAYER] &7现在是你的好友了!'
      ErrorNoFriendShipInvitation: ' &7你没有收到来自 &e[PLAYER]&7 的好友申请.'
      ErrorSenderEqualsReceiver: ' &7你不能给自己发消息.'
      ErrorAlreadySend: ' &7你已经给 &e[PLAYER] &7发过好友申请了.'
    Add:
      SenderEqualsReceiver: ' &7你给自己发好友申请.'
      FriendRequestFromReceiver: ' &7玩家 &e[PLAYER] &7已经发给过你一个好友申请了.'
      FriendRequestReceived: ' &7你收到了来自 &e[PLAYER] &7的好友申请.'
      ClickHere: '&a点我接受好友申请'
      SentAFriendRequest: ' &7玩家 &e[PLAYER] &7已收到你的好友申请.'
      CanNotSendThisPlayer: ' &7你不能给 &e[PLAYER] &7发送好友申请.'
      HowToAccept: ' &7输入 &6/friend accept [PLAYER] &7以接受好友申请.'
      AlreadyFriends: ' &e[PLAYER] &7已经是你的好友了.'
      FriendRequestTimedOut: ' &7来自 &e[PLAYER] &7的好友申请已超时.'
    Deny:
      HasDenied: ' &7你拒绝了 &e[PLAYER]&7 的好友申请.'
      NoFriendRequest: ' &7你没有收到来自 &e[PLAYER]&7 的好友申请.'
    Settings:
      NowYouCanGetInvitedByEveryone: ' &7现在你可以被 &a所有人 &7邀请至群组.'
      NowYouCanGetInvitedByFriends: ' &7现在你只能被 &c好友 &7邀请至群组.'
      NowYouAreNotGoneReceiveFriendRequests: ' &7现在你 &c不会 &7再收到好友申请了.'
      NowYouAreGoneReceiveFriendRequests: ' &7现在你 &a会 &7收到他人的好友申请.'
      NowYouAreNotGoneReceiveMessages: ' &7现在你 &c不会 &7再收到消息了.'
      NowYouWillBeShowAsOnline: ' &7现在你对外显示为 &a在线.'
      NowYouWilBeShownAsOffline: ' &7现在你对外显示为 &c离线.'
      NowYouWillReceiveOnlineStatusNotification: ' &7现在你 &a会 &7收到好友的上线/离线提醒.'
      NowYouWillNotReceiveOnlineStatusNotification: ' &7现在你 &c不会 &7收到好友的上线/离线提醒.'
      NowNoMessages: ' &现在你 &c不会 &7再收到消息了.'
      NowMessages: ' &7现在你 &a会 &7收到他人的消息.'
      NowYourFriendsCanJump: ' &7现在你的好友 &a可以 &7传送到你所在的服务器.'
      NowYourFriendsCanNotJump: ' &7现在你的好友 &c不能 &7传送到你所在的服务器.'
      Introduction: ' &7你现在的设置为:'
      FriendRequestSettingEveryone: '&7现在你 &a可以 &7收到他人的好友申请. 输入 &6/friend settings friendrequests &7来改变该选项.'
      FriendRequestSettingNobody: '&7现在你 &c不能 &7收到他人的好友申请. 输入 &6/friend settings friendrequests &7来改变该选项.'
      PartyInvitedByEveryone: '&7现在你可以收到 &a所有玩家 &7的群组邀请. 输入 &6/friend settings invite &7来改变该选项.'
      PartyInvitedByFriends: '&7现在你只会收到 &c好友 &7的群组邀请. 输入 &6/friend settings invite &7来改变该选项.'
      CanJump: '&7现在你的好友 &a可以 &7传送到你所在的服务器. 输入 &6/friend settings jump &7来改变该选项.'
      CanNotJump: '&7现在你的好友 &c不能 &7传送到你所在的服务器. 输入 &6/friend settings jump &7来改变该选项.'
      ShowAsOnline: '&7现在你对外显示为 &a在线&7. 输入 &6/friend settings offline &7来改变该选项.'
      ShowAsOffline: '&7现在你对外显示为 &c离线&7. 输入 &6/friend settings offline &7来改变该选项.'
      ShowOnlineStatusChangeNotification: '&7现在你 &a会 &7收到好友上线/离线消息提示. 输入 &6/friend settings notifyonline &7来改变该选项.'
      DoNotShowOnlineStatusChangeNotification: '&7现在你 &c不会 &7收到好友上线/离线消息提示. 输入 &6/friend settings notifyonline &7来改变该选项.'
      ReceivePM: '&7现在你 &a可以 &7接收私信. 输入 &6/friend settings message &7来改变该选项.'
      DoNotReceivePM: '&7现在你 &c不会 &7接收私信.输入 &6/friend settings message &7来改变该选项.'
      ChangeThisSettingsHover: '&a点我更改这个选项.'
      NotFound: ' &7你要更改的选项不存在,或者你没有改变这个选项的权限.'
      SplitLine: '&8&m-----------------------------------------------'
    Jump:
      AlreadyOnTheServer: ' &7你已经在这个服务器里了.'
      JoinedTheServer: ' &7你已经在和 &e[PLAYER] &7相同的服务器里了.'
      CanNotJump: ' &7你不能传送至这个玩家所在的服务器.'
    List:
      NoFriendsAdded: ' &7你还没有好友呢.快去加一个吧!'
      FriendsList: ' &7你的好友列表如下:LINE_BREAK &7- '
      PageDoesNotExist: ' &7这一页不存在.'
      NextPage: ' &7输入 /friend list [PAGE] 查看更多好友.'
      OnlineTitle: ' &a(在线)&7, 当前在 [SERVER_ON]'
      OfflineTitle: ' &c(离线)&7, 下线于 [LAST_ONLINE]'
      TimeColor: '&7'
      OnlineColor: '&a'
      OfflineColor: '&c'
      PlayerSplit: 'LINE_BREAK &7- '
    MSG:
      CanNotWriteToHim: ' &7你不能给这个玩家发消息.'
      NoOneEverWroteToYou: ' &7你没有收到任何消息.'
      MessageMissing: ' &7你需要输入消息内容.'
      PlayerWillReceiveMessageOnJoin: ' &7玩家将会在上线时收到你的消息.'
      SentMessage: ' &e[SENDERNAME] &5-> &e[PLAYER]&7:[CONTENT]'
      ColorOfMessage: ' &7'
    Remove:
      Removed: ' &7你删除了好友 &e[PLAYER]&7.'
      FriendRemovedYou: ' &e[PLAYER]&7 删除了你的好友.'
PAFAdmin:
  Command:
    DeletePlayer:
      PlayerDeleted: ' &7玩家 &e[PLAYER] &7所有来自本插件的数据均已删除.'
      DeletionAborted: ' &c一个拓展内容导致该玩家的数据删除被取消.'
    MustBeExecutedByConsole: '&c你需要在控制台使用这条指令.如果你在 config.yml 中启用选项 UseOwnLanguageFile，就可以在"AdminCommands.TopCommand.PlayerMessage"下于 messages.yml 中编辑这条消息.'
